Module | Haml::Filters::Plain
In: | lib/haml/filters.rb

Does not parse the filtered text. This is useful for large blocks of text without HTML tags, when you don‘t want lines starting with `.` or `-` to be parsed.

### Methods

render

### Included Modules

Base

### Public Instance methods

render(text)

@see Base#render

[Source]

         # File lib/haml/filters.rb, line 194
    194:       def render(text); text; end

[Validate]